{
  "compilerOptions": {
    "outDir": "./static",
    "removeComments": true,
    "sourceMap": true,
    "noImplicitAny": false,
    "module": "es6",
    "target": "es5",
    "allowJs": true,
    "moduleResolution": "node"
  },
  "exclude": ["test.ts", "node_modules"]
}
